---
Bug-Database: https://github.com/mkleehammer/pyodbc/issues
Bug-Submit: https://github.com/mkleehammer/pyodbc/issues/new
Repository: https://github.com/mkleehammer/pyodbc.git
Repository-Browse: https://github.com/mkleehammer/pyodbc
